#content{margin-top:10px;}									
.nav_dh{width:100%;height:20px;margin-bottom:20px;}
.nav_dh b{color:#000;}
.nav_dh a{padding:0 10px;}
.nav_dh a h3{color:#000;display:inline;}
.header .logo a{background:url("../img/logo.png") no-repeat;width:200px;height:60px;}  
                                                        /*正文左部分*/
.container{position:relative;width:730px;margin-top:20px;background:#f5f7f8;padding:30px 0 20px 0;}

.con_subnav{position:fixed;left:-75px;top:0;}
.con_subnav a.tit{display:block;width:71px;height:29px;background:#bcc0c2;border-radius:5px 5px 0 0 ;text-align:center;color:#fff;line-height:29px;font-size:16px;}
.con_subnav i.aa{border-bottom:4px solid #575a5b;width:71px;height:0;display:block;}
.con_subnav .down{display:none;}
.con_subnav .down li{display:block;width:71px;height:25px;margin-top:3px;background:#dfdbdb;text-align:center;}
.con_subnav .down li:hover {background:#750c0c;}
.con_subnav .down li:hover  a {color:#fff;}
.con_subnav a.bot{padding-top:5px;cursor:pointer;display:block;width:71px;height:12px;border-radius:0 0 5px 5px;background:#bcc0c2;}
.con_subnav a.bot i{margin:0 auto;display:block;width:0;height:0;border-left:7px solid transparent;border-right:7px solid transparent;border-top: 7px solid #fff;}

.container>h1{font-size:28px;color:#5D5f64;text-align:center;margin-bottom:20px;line-height:56px;}					   
.xx_tit{margin:0 65px 0 65px;width:600px;height:30px;line-height:30px;border-bottom:1px solid #767b7c;padding-bottom:20px;}
.xinxi{width:448px;}
.xinxi time{font-size:12px;margin:0  20px;}
.xx_tit b{font-weight:normal;color:#5D5f64;padding-right:5px;}					   
.xx_tit a{color:#983485;padding:0 20px 0 5px;}
.xx_tit .fx {width:152px;float:left;}
.xx_tit .fx .share-buttons a{padding:0;}
.bdsharebuttonbox {width:152px;float:left;}
.bdsharebuttonbox a{padding:0;}


.conl {width:730px;margin-right:20px;}
.conr {width:250px;}
 
.container p.zhaiyao{padding-bottom:10px;color:#928c8c;margin:10px 65px 0 65px;font-size:14px;line-height: 28px;width:600px;}
.container p.zhaiyao b{margin-right:10px;font-size:14px;}
.Con_detail {margin:0 45px;width:640px;}
.Con_detail p{width:100%;text-align:justify;text-indent:2em;color:#5D5f64;font-size:18px;line-height:32px;padding:10px 0;word-break: break-all;}

.Con_detail img{display:block;margin:0 auto;} 
.xx_bot{margin:20px 35px 20px 35px;height:100px;width:660px;line-height:40px;}
.xx_bot.bdsharebuttonbox {float:right;}
.xx_bot .share-buttons li a{margin:6px 6px 6px 0;} 
.gjc_xx{float:left;width:432px;height:44px;}    
.gjc_xx img{vertical-align:middle;width:43px;height:20px;}
.gjc_xx a{padding:0 5px;text-align:center;} 
.gjc_xx span{float:right;}
.xx_bot .autor{float:right;width:223px;margin-right:5px;}
.xx_bot .autor b{float:right;font-size:14px;line-height:44px;font-weight: normal;}
.fx {text-align:right;height:32px;width:660px;}
ul.share-buttons{
  list-style: none;
  padding: 0; 
  float:right;

}
ul.share-buttons li{
  display: inline;

}

ul.share-buttons li a{  
	  /*background:#c1bfbf;*/
  	width:32px;
  	height:32px;
  	display:block;
    float:left;
    border-radius:3px;
    margin-right:5px;
  }
ul.share-buttons li.fas a{background:url("../img/fac2.png") no-repeat;}
ul.share-buttons li.fas:hover a{background:url("../img/fac2.png")no-repeat;}
ul.share-buttons li.twe a{background:url("../img/twe2.png") no-repeat;}
ul.share-buttons li.twe:hover a{background:url("../img/twe2.png") no-repeat;}
ul.share-buttons li.goo a{background:url("../img/goo2.png") no-repeat;}
ul.share-buttons li.goo:hover a{background:url("../img/goo2.png") no-repeat;}
ul.share-buttons li.tum a{background:url("../img/tum2.png") no-repeat;}
ul.share-buttons li.tum:hover a{background:url("../img/tum2.png" )no-repeat;}
ul.share-buttons li.pin a{background:url("../img/pin2.png") no-repeat;}
ul.share-buttons li.pin:hover a{background:url("../img/pin2.png") no-repeat;}
ul.share-buttons li.redd a{background:url("../img/redd2.png") no-repeat;}
ul.share-buttons li.redd:hover a{background:url("../img/redd2.png") no-repeat;}
ul.share-buttons li.pub a{background:url("../img/pub2.png") no-repeat;}
ul.share-buttons li.pub:hover a{background:url("../img/pub2.png") no-repeat;}
ul.share-buttons li.linked a{background:url("../img/linked2.png") no-repeat;}
ul.share-buttons li.linked:hover a{background:url("../img/linked2.png") no-repeat;}

.xgxw{width:680px;height:90px;background:#f5f8f7;margin-top:12px;padding:20px 20px 20px 30px;}
.xgxw>h3{display:block;float:left;width:130px;height:110px;font-size:18px;}
.xgxw ul{float:left;width:550px;}
.xgxw ul li{height:30px;line-height:30px;}
.xgxw ul li a h3{float:left;font-size:16px;line-height:32px;}
.xgxw a:hover {color:#aa4b1b;}	
.xgxw a:hover  h3{color:#aa4b1b;}
.xgxw ul li  span{float:right;font-size:12px;}	

.new_list{width:730px;height:600px;margin-top:10px;background:#f5f7f8;}
.new_subnav{width:100px;height:600px;}
.new_subnav ul li{text-align:center;}
.new_subnav ul li a{color:#894809;display:block;font-size:18px;height:75px;width:100px;line-height:75px;}
.new_subnav ul li.on a{color:#fff;background:#329da7;}
.new_con {width:630px;height:600px;position:relative;}
.new_con ul{position:absolute;top:0;left:0;}
.new_con ul li{height:120px;}
.new_con ul li>img{width:163px;height:108px;margin:5px 0 5px 15px;float:left;}
.new_cont{width:422px;margin:0 10px 10px 20px;height:109px;border-bottom:1px dotted #c3c4c4;}
.new_cont h3 a{color:#4d4e4c;line-height:38px;font-size:18px;margin-top:5px;display:block;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;width: 414px;}
.new_cont h3 a:hover{color:#08757f;}	
.new_cont p{line-height:30px;}	
.new_cont span{margin-top:5px;display:block;line-height:30px;}	
.new_cont span img{width:30px;height:17px;vertical-align:middle;}  
.new_cont span a{padding:0 5px;line-height:30px;}
.new_cont span a.a{color:#926625;}
.new_cont span a.b{color:#264495;}
.new_cont span a.c{color:#609327;}
.banner {margin:10px 0 0 0;}
.banner img{width:730px;height:120px;border-radius:5px;}
.db_lunbo{height:508px;margin-bottom:20px;}
.db_lunbo .dibu_lb {position:relative;height:476px;}
.db_lunbo .dibu_lb li{position:absolute;left:0;top:0;width:730px;height:476px;background:#f5f8f7;}
.db_lunbo .dibu_lb li a{width:231px;margin:10px 18px 10px 0;float:left;display:block;height:218px;}

.db_lunbo .dibu_lb li a.c,.db_lunbo ul li a.f{margin-right:0;}
.db_lunbo .dibu_lb li a img{width:231px;height:155px;}
.db_lunbo .dibu_lb li a h3 {color:#494970;line-height:24px;margin:10px 10px 5px 10px;width:211px;text-align:center;}
.db_lunbo .dibu_lb li a h3:hover {color:#b6284b;}

.btn_b {color:#000;width:164px;margin:10px auto 0;height:20px;text-align:center;}
/*.btn_b i{cursor:pointer;width:12px;height:15px;display:block;}*/
.btn_b span{float:left;margin-left:10px;position:relative;width:95px;height:20px;display:block;overflow:hidden;text-align:center;}
.btn_list{position:absolute;left:0;width:300px;float:left;height:20px;}
.btn_list li{font-size:12px;cursor:pointer;background:#c1bcc0;text-align:center;float:left;width:15px;height:15px;line-height:15px;border-radius:50%;margin:0  2px ;}
.btn_list li.con{background:red;color:#fff;}
.btn_b b{height:10px;width:20px;display:inline-block;float:left;}
.lbl{cursor:pointer;width:0;height:0;border-bottom:8px solid transparent;border-top:8px solid transparent;}
.lbtn_r{border-left: 8px solid #bebabb;}
.lbtn_l{border-right: 8px solid #bebabb;}
                              /*正文右部分*/
.conr{width:250px;margin-top:40px;}
.banner1{width:250px;}
.banner1 img{width:250px;height:166px;}
.zx_tit{display:block;margin:10px 0;width:250px;height:25px;}
.zx_tit h3{font-size:18px;line-height:25px;float:left;width:60px;height:25px;background:#329da7;border-radius:5px;text-align:center;color:#fff;}
.zx_tit i{font-size:12px;color:#878c8e;display:block;height:24px;line-height:24px;float:left;text-align:right;margin-right:5px;border-bottom:1px solid #329da7;width:185px;}
.columns1{width:250px;height:590px;}
.columns1 ul 	{background:#f5f8f7;padding-bottom:10px;height:545px;}
.columns1 ul li{width:240px;height:55px;position:relative;margin-top:10px;padding-right:10px;}
.columns1 ul li h3{margin-left:33px;}
.columns1 ul li i{border-radius:5px;color:#fff;text-align:center;line-height:20px;width:20px;height:20px;display:block;position:absolute;left:5px;top:8px;background:#858c83;}
.columns1 ul li.b i{background:#b9753e;}
.columns1 ul li.b h3{color:#b97740;}
.columns1 ul li.c i{background:#b9a93e;}
.columns1 ul li.c  h3{color:#b8ab3e;}
.columns1 ul li h3:hover{text-decoration: underline;}
.columns1 .no_li{height:80px;}
.columns1 .no_li i{background:#ba132b;top:0;}
.columns1 .no_li h3{margin-left:0;float:left;width:115px;color:#ae2e50;}
.columns1 .no_li img{width:120px;height:80px;float:left;margin-right:5px;}

.columns2 {background:#f5f8f7;width:250px;margin-top:15px;height:480px;padding-top:20px;}
.columns2 ul li{width:50%;text-align:center;float:left;height:160px;}
.columns2 ul li img{width:100px;height:100px;border-radius:50%;}
.columns2 ul li a{border-radius:5px;font-size:16px;color:#fff;display:block;background:#329da7;width:60px;height:23px;margin:10px auto;}
.columns2 ul li a:hover,.columns2 ul li.a a:hover,.columns2 ul li.b a:hover {background: #5c5553;}
.columns2 ul li.a a{background:#33a839;}

.columns2 ul li.b a{background:#A63335;}
.banner3{margin:15px 0;width:250px;}
.banner3 img{width:250px;}
.columns3 {width:250px;margin-top:15px;height:439px;}
.columns3 .zx_tit h3{background:#7c32a7;}
.columns3 .zx_tit  i	{border-bottom:1px solid #7c32a7;}
.columns3 ul {background:#f5f8f7;height:394px;padding-bottom:10px;}
.columns3 ul li {background:url("../img/li4.png") no-repeat 10px 8px;padding:0 10px 0 20px;width:220px;}
.columns3 .no_li {padding:0;}
.columns3 .no_li img{width:250px;height:166px;}
.columns3 .no_li{text-align:left;background:none;padding-left:0;width:250px;}
.columns3 .no_li h3{width:230px;margin:0 10px;}
.columns3  h3:hover{color:#A35f35;}
.columns4 {width:250px;margin-top:15px;height:px;}
.columns4 .zx_tit h3{background:#a76c32;}
.columns4 .zx_tit  i	{border-bottom:1px solid #a76c32;}
.columns4 ul{background:#f5f8f7;height:px;padding-bottom:10px;}
.columns4 ul li{background:url("../img/li2.png") no-repeat 8px 12px;padding:0 8px 0 22px;width:220px;}
.columns4  h3:hover{color:#A35f35;}
.columns4 .no_li{padding-left:0;background:none;height:80px;width:240px;}
.columns4 .no_li img	{width:120px;height:80px;margin-right:5px;float:left;}
.columns4 .no_li h3{width:115px;float:left;margin:0;line-height:24px;font-size:12px;color:#b87430;}

.columns5 {width:250px;margin-top:15px;height:373x;}
.columns5 .zx_tit h3{background:#3259a7;}
.columns5 .zx_tit  i	{border-bottom:1px solid #3259a7;}
.columns5 .no_li {width:120px;height:160px;float:left;}
.columns5 .no_li h3{color:#315aa7;margin-top:10px;width:100px;float:left;background:none;padding:0 10px;font-size:12px;line-height:20px;}
.columns5 .no_li:first-child{margin-right:10px;}
.columns5 .no_li img{width:120px;height:80px;float:left;}
.columns5 ul {background:#f5f8f7;padding-bottom:10px;height:328px;}
.columns5 ul li h3{background:url("../img/li5.png") no-repeat 10px 10px;padding:0 10px 0 20px;width:220px;}
.columns5 ul li h3:hover{color:#3259a7;}
.banner3{margin-top:20px;}
/*底部样式*/
/*为了控制图片展示页面的分享按钮右对齐*/
.float_R{float:right;}
/**/

.footer_top{background:#312e2f;height:6px;}
.footer_bot{background:#14584f;height:280px;}
.footer_bot>div{background:#14584f;;}
.bot_map{width:100%;background:none;height:240px;padding-top:40px;margin-left:0;}
.bot_map span {text-align: center;font-size:16px;line-height:30px;}
.banquan{width:600px;height:170px;background-size:104px 104px;background:url("../img/ewm.png") no-repeat left 40px;text-align: left;margin:0 auto;padding-top:40px ;padding-left:140px;}
.banquan p{margin:10px 0;width:460px;}
.banquan p.copyright{font-size:16px;font-family: "aparajite";}



